Description: Fix spelling error in manpage
Author: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Last-Update: 2015-08-28
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=106713
Bug: https://rt.cpan.org/Ticket/Display.html?id=106713

--- a/lib/XML/RPC/Enc/LibXML.pm
+++ b/lib/XML/RPC/Enc/LibXML.pm
@@ -266,7 +266,7 @@ A: An integer is a 32-bit signed number.
    You can include a plus or minus at the beginning of a string of numeric characters.
    Leading zeros are collapsed.
    Whitespace is not permitted.
-   Just numeric characters preceeded by a plus or minus.
+   Just numeric characters preceded by a plus or minus.
 
 Q: What is the legal syntax (and range) for floating point values (doubles)?
    How is the exponent represented?
